@charset "utf-8";

/* Header_menu -----------------------------------------------------------------------------------*/

.header_menu{
width:100%;
height:50px;
background:url(../images/menu_bg.png) repeat-x;
text-align:center;
z-index:999;
}

.menu_superior {
width:1000px;
height:50px;
display:inline-block;
font-size:12px;
border-right: #000 1px solid;
list-style:none;
text-decoration:none;
z-index:999;
}
 
.menu_superior > li {
list-style:none;
float:left;
width:99px;
height:50px;
border-left:1px solid #000;
z-index:999;
}
 
.menu_superior li a {
list-style:none;
color:#FFF;
display:block;
width:99px;
height:30px;
padding: 10px 0px 10px 0px;
z-index:999;
}
 
.menu_superior li a:hover {
list-style:none;
display:block;
background-color:#FFF;
color:#333;
z-index:999;
}

.menu_superior li ul {
list-style:none;
display:none;
position:absolute;
width:300px;
z-index:999;
}

.menu_superior li:hover > ul {
list-style:none;
display:block;
}

.menu_superior li ul li {
list-style:none;
position:relative;
background-color:#FFF;
border-bottom:#DCDCDC 1px dotted;
}

.menu_superior li ul li:last-child {
border-bottom:none;
border-radius: 0 0 4px 4px; -webkit-border-bottom-left-radius:4px; -webkit-border-bottom-right-radius:4px; -moz-border-radius: 0 0 4px 4px; -o-border-radius: 0 0 4px 4px; -khtml-border-radius: 0 0 4px 4px;
}

.menu_superior li ul li a {
list-style:none;
width:260px;
height:auto;
color:#333;
display:block;
text-align:left;
padding: 10px 20px 10px 20px;
}
 
.menu_superior li ul li a:hover {
list-style:none;
background-color:#000;
color:#FFF;
}

.menu_superior li ul li:last-child a:hover {
border-radius: 0 0 4px 4px; -webkit-border-bottom-left-radius:4px; -webkit-border-bottom-right-radius:4px; -moz-border-radius: 0 0 4px 4px; -o-border-radius: 0 0 4px 4px; -khtml-border-radius: 0 0 4px 4px;
}
 
.menu_superior li ul li ul {
list-style:none;
width:300px;
right:-300px;
top:0;
}

.menu_superior li .flecha{
list-style:none;
margin-top:-3px;
float:right;
font-size: 16px;
padding-left: 6px;
display: none;
}

.menu_superior li a:not(:last-child) .flecha {
list-style:none;
display: inline;
}